#tab01 {
    margin: auto;
}

.article {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 48px 0px;
    margin: auto;
    font-family: Noto Sans TC;
    color: #2B2B2E;
}

.article .content_box {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    padding: 0 10%;
}

.article .title {
    display: flex;
    width: 100%;
    height: 35px;
    align-items: center;
}

.article .title h2 {
    width: 240px;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 35px;
    position: relative;
}

.article .title hr {
    width: 100%;
    background-color: #C8D2DD;
    height: 1px;
    border: none;
}

.prize_imgs {
    display: flex;
    justify-content: space-between;
}

.prize {
    padding: 0 10px;
    width: 30%;
    height: 30%;
}

@media screen and (max-width: 767px) {
    .article .title h2 {
        width: 100%;
        white-space: nowrap;
    }

    .prize_imgs {
        flex-direction: column;
        align-items: center;
    }

    .prize_imgs img {
        width: 100%;
        margin: 20px 0;
    }
}

/* ================== S1 ================== */
.section1 {
    margin: auto;
    width: 100%;
    height: 600px;
    background: #FFFFFF;
    background-image: url("https://bravelog-images.s3.ap-southeast-1.amazonaws.com/event/ccma-2023/assect/pc-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: flex-start;
}

.section1::before {
    content: "";
    background-image: url("https://bravelog-images.s3.ap-southeast-1.amazonaws.com/event/ccma-2023/assect/pc-vector.png");
    width: 475px;
    height: 600px;
    background-size: contain;
    position: absolute;
    left: 20%;
    bottom: -5%;
    background-repeat: no-repeat;
}

.section1 .content_box {
    width: 100%;
    max-width: 860px;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: center;
}

.section1 .slogan_img {
    width: 406px;
}

.section1 .slogan_img img {
    width: 100%;
}

.section1 .slogan_date {
    width: 406px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 24px;
    display: flex;
    justify-content: right;
    align-items: center;
    color: #FFFFFF;
    margin-top: 35px;
}

.section1 .signup_btn {
    margin: 40px 130px 0 0;
}

@media screen and (max-width: 767px) {
    .section1 {
        height: 540px;
        background-image: url("https://bravelog-images.s3.ap-southeast-1.amazonaws.com/event/ccma-2023/assect/m-bg.png");
        background-position: unset;
    }

    .section1::before {
        width: 253px;
        height: 366px;
        left: 50%;
        bottom: -19%;
        transform: translateX(-50%);
    }

    .section1 .content_box {
        margin-top: 43px;
        max-width: unset;
        text-align: center;
        z-index: 1;
    }

    .section1 .slogan_img {
        width: 248.65px;
        margin: auto;
    }

    .section1 .slogan_date {
        width: unset;
        font-size: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 12px;
    }

    .section1 .slogan_date span {
        letter-spacing: unset;
    }

    .section1 .signup_btn {
        display: inline-flex;
        text-align: center;
        margin-top: 15px;
    }
}

/* ================== S2 ================== */
section.section2 {
    background-color: #F5F7F9;
}

.section2 p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin: 24px 0px;
    color: #2B2B2E;
}

@media screen and (max-width: 767px) {
    .section2 {
        padding: 48px 24px;
        width: unset;
    }
}

/* ================== S3 ================== */
section.section3 {
    background-color: #FFFFFF;
}

.section3 .info_time {
    display: flex;
    align-items: baseline;
    justify-content: flex-start;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    margin: 24px 0px;
}

.section3 .mouth {
    font-size: 30px;
}

.section3 .day {
    font-size: 30px;
}

.section3 .week {
    font-family: Noto Sans TC;
}

.section3 .remark {
    font-family: Noto Sans TC;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    margin: 24px 0px;
}

@media screen and (max-width: 767px) {
    .section3 {
        padding: 48px 24px;
        width: unset;
    }
}

/* ================== S4 ================== */
section.section4 {
    background-color: #F5F7F9;
}

.section4 p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin: 24px 0px;
    color: #2B2B2E;
}

.section4 ul {
    text-indent: 2px;
    padding-left: 1.5em;
    margin: 0;
}

.section4 li {
    font-family: Noto Sans TC;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    list-style: auto;
}

@media screen and (max-width: 767px) {
    .section4 {
        padding: 48px 24px;
        width: unset;
    }
}

/* ================== S5 ================== */
section.section5 {
    background-color: #FFFFFF;
}

.section5 .info_time {
    display: flex;
    align-items: baseline;
    justify-content: flex-start;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    margin: 24px 0px;
}

.section5 .mouth {
    font-size: 30px;
}

.section5 .day {
    font-size: 30px;
}

.section5 .week {
    font-family: Noto Sans TC;
}

.section5 .remark {
    font-family: Noto Sans TC;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    margin: 24px 0px;
}

@media screen and (max-width: 767px) {
    .section5 {
        padding: 48px 24px;
        width: unset;
    }

    .section5 .title h2 {
        width: 240px;
    }
}

/* ================== S6 ================== */
section.section6 {
    background-color: #F5F7F9;
}

.section6 .partner_list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 24px;
}

.section6 .partner_list .logo_partner {
    width: 120px;
    height: 67.5px;
    max-height: 67.5px;
    background-color: #C4C4C4;
    margin: 24px 0px;
}

.section6 .partner_list .logo_partner:not(:last-child) {
    margin-right: 20px;
}

@media screen and (max-width: 767px) {
    .section6 {
        padding: 48px 24px;
        width: unset;
    }
}

/* ================== S7 ================== */
section.section7 {
    background-color: #FFFFFF;
}

.section7 .notice {
    font-family: Noto Sans TC;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #6C7A88;
    align-self: stretch;
    margin: 10px 0px;
}

.section7 .notice ul {
    margin-top: 10px;
    padding-left: 1.5em;
}

.section7 .notice ul li {
    text-indent: 2px;
}

@media screen and (max-width: 767px) {
    .section7 {
        padding: 22.5px 24px;
        width: unset;
    }
}




/* ================== S1-1 ================== */
section.section1-1 {
    width: 100%;
    background-color: #014FAC;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 48px 24px;
}

.section1-1 .title {
    color: #fff;
    display: flex;
    align-items: center;
}

.section1-1 h2 {
    width: 230px;
}

.section1-1 hr {
    width: 100%;
}

section.section1-1 .content_box {
    max-width: 860px;
    width: 100%;
}

section.section1-1 .content_box .img {
    display: flex;
    flex-direction: row;
}

section.section1-1 .content_box img {
    width: 50%;
    height: 50%;
}

@media (max-width: 1024px) {
    section.section1-1 .content_box .img {
        flex-direction: column;
    }

    section.section1-1 .content_box img {
        width: 100%;
        height: 100%;
    }
}